// package helper --
package helper

import (
	"fmt"
)

// Печатает башку приложухи
func PrintHeader(port string) {
	fmt.Println()
	fmt.Println()
	fmt.Println("/=================================[ wartank.ru ] ================================\\")
	fmt.Println("|                                                                                |")
	fmt.Println("|                                                                                |")
	fmt.Printf("|        Для слежения за ботом открыть ссылку: http://localhost:%v/           |\n", port)
	fmt.Println("|                                                                                |")
	fmt.Println("|                                                                                |")
	fmt.Println("\\===============================[ FunnyBot Soft ]================================/")
	fmt.Println()
	fmt.Println()
}
